#544 closed defect (fixed)

misc patches to sptests to make them properly run

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: unspecified Version: 4.6
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

Various tests needed minor modifications to account for needing more resources or to fix printing from an improper time.

Release:
RTEMS-4.6 and trunk

Attachments (2)

buffered_io.c (542 bytes) - added by Joel Sherrill on Dec 3, 2006 at 1:31:12 PM.
buffered_io.c
prtests-46.diff (10.5 KB) - added by Joel Sherrill on Dec 3, 2006 at 1:31:12 PM.
prtests-46.diff

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Dec 16, 2003 at 10:31:47 PM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Dec 16, 2003 at 10:36:48 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: 4.6 patch applies cleanly to trunk with a -p3 option. Patch committed to trunk and 4.6 branch.

Changed on Dec 3, 2006 at 1:31:12 PM by Joel Sherrill

Attachment: prtests-46.diff added

prtests-46.diff

comment:3 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.